PKGCTL-ISSUE-COMMENT(1)

NOME
pkgctl-issue-comment - Comenta em uma issue

SINOPSE

pkgctl issue comment [OPÇÕES] [IID]

DESCRIÇÃO

Este comando permite que os usuários adicionem comentários a uma issue em projetos de empacotamento do Arch Linux. Este comando é útil para fornecer feedback, atualizações ou qualquer informação adicional relacionada a um problema diretamente no sistema de rastreamento de issues do projeto.

Por padrão, o comando interage com o diretório atual, mas os usuários podem especificar uma base de pacote diferente, se necessário.

Os usuários podem fornecer uma mensagem de comentário diretamente pela linha de comando, garantindo uma comunicação rápida e eficiente. Além disso, para comentários mais detalhados ou formatados, os usuários têm a opção de editar seus comentários usando um editor de texto antes de enviá-los.

OPÇÕES

-p, --package PKGBASE
    Interage com PKGBASE em vez do diretório atual

-m, --message MSG
    Usa a mensagem fornecida como o comentário

-e, --edit
    Edita o comentário usando um editor

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).